/* -- COLLAPSEliST liNKS ---------------------------------------- */
div.collapseList h3,
div.collapseList h4 {
	margin:0 0 0 5px;
}
div.collapseList li.child h3,
div.collapseList li.child h4 {
	margin: 0;
}
div.collapseList li a.ta,
.noLinkTree ul li {
	color:#333;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
}
div.collapseList li a:hover span.underLine,
div.collapseList li a:hover.notNew span {
	text-decoration:underline;
	color:#FF7A00;
}
div.collapseList li li a {
	font-weight:normal;
}
div.collapseList li{
	padding:0;
	background:none;
	padding-bottom:1px;
}
.IE div.collapseList li{
	float:left;
}
.noLinkTree{
	margin-left:10px;
	width:108%;
}
.noLinkTree ul {
	padding-bottom:10px;
	width:33%;
	float:left;
}
.noLinkTree ul li {
	width:75%;
}
div.collapseList li a.ta,
.noLinkTree ul li{
	padding-top:4px;
	padding-bottom:3px;
}
div.collapseList li a.ta,
.noLinkTree ul li {
	display:block;line-height:12px;
}
div.collapseList li.parent a.ta {
	background:none;padding-left:0;
}
div.collapseList li.child a.ta,
.noLinkTree ul li {
	padding-left:23px;
	background:url(/gfx/layout/list/listItemArrow.png) no-repeat;
}
.IE div.collapseList li.child a.ta, .IE .noLinkTree ul li{
	height:12px;
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/layout/list/listItemArrow.png',sizingMethod='crop');
}

.Opera div.collapseList li {
	position:relative;
}
.IE div.collapseList li {
	height:0;padding-bottom:0;
}

.IE div.collapseList li.parent a.ta {
	float:left;
}
.IE div.collapseList li.child a.ta {
	float:none;
}
div.collapseList .ieHack {
	display:none;
}
.IE div.collapseList div.ieHack {
	display:block;
	font-size:0;
	line-height:0;
}
.IE div.collapseList li.parent div.ieHack {
	height:19px;
}
.IE div.collapseList li.child div.ieHack {
	height:0;
}
.IE div.collapseList {
	height:0;
}
.IE7 div.collapseList {
	min-height:0;
}
div.collapseList ul ul li {
	padding-left:19px;
	background:url(/gfx/layout/list/impListItemBG.gif) left top no-repeat;
	z-index:10;
}
div.collapseList ul ul li.last {
	padding-left:19px;
	background:url(/gfx/layout/list/impListItemBGTail.gif) left top no-repeat;
}
div.collapseList a.cC {
	display:block;
	float:left;
	width:19px;
	height:19px;
	margin-right:4px;
	text-indent:-10000px;
	background:url(/gfx/layout/list/listExpanded.png) top left no-repeat;
}
.IE div.collapseList a.cC {
	background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/layout/list/listExpanded.png',sizingMethod='crop');
}
.IE8 div.collapseList li.parent,
.IE7 div.collapseList li.parent {
	width:100%;
}
div.collapseList .parent a.co {
	background-image:url(/gfx/layout/list/listCollapsed.png);
}
.IE div.collapseList .parent a.co {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/layout/list/listCollapsed.png',sizingMethod='crop');
}
.parent ul.co, div.co {
	display:none;
}
div.collapseList span.noWrap {
	white-space:nowrap;
}
div.collapseList li IMG {
	white-space:nowrap;
	padding-left:5px;
}

div.collapseListContainer {
	margin:25px 15px 15px 15px;
	padding:0;
}
.IE div.collapseListContainer {
	margin:25px 15px 0 15px;
}

/* -- SEARCH FORM BG ---------------------------------------- */
div.barContainer {
	width:688px;
	margin:0 auto 10px;
}

div.bgListEntriesTop,
div.bgSearchTop {
	background-image:url(/gfx/layout/bgSearchT.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	height:3px;
	margin:0;
	padding:0;
	width:686px;
}
div.bgListEntriesBottom,
div.bgSearchBottom {
	background-image:url(/gfx/layout/bgSearchB.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	height:3px;
	margin:0;
	padding:0;
	width:686px;
	margin-bottom:10px;
}
.IE div.bgListEntriesBottom,
.IE div.bgSearchBottom {
	margin-bottom:0;
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/layout/bgSearchB.png',sizingMethod='crop');
}

div.bgListEntriesCenter,
div.bgSearchCenter {
	background:#FFF url(/gfx/layout/bgSearchC.png) repeat scroll 0%;
	height:28px;
	line-height:12px;
	overflow:hidden;
	padding:0;
	width:617px;
}
div.bgSearchCenter {
	padding:0 5px 0pt 64px;
}
div.bgListEntriesCenter {
	height:auto;
	width:666px;
	padding:0 10px 0 10px;
}

div.bgListEntriesCenterContent {
	padding:7px 0 5px 0;
}
div.bgListEntriesCenter div.entry {
	/*border:1px solid #cc0000;*/
	font-size:12px;
}

/* -- SEARCH FORM ---------------------------------------- */
p#formSearch,
form#formCategoryFilter {
	float:right;
	margin-bottom:-20px;
	position:relative;
	top:-18px;
	width:360px;
	text-align:right;
}
.IE p#formSearch,
.IE form#formCategoryFilter {
	top:-12px;
}
.IE7 p#formSearch,
.IE7 form#formCategoryFilter {
	top:-21px;
}
p#formSearch input.radio,
form#formCategoryFilter input.radio {
	margin-bottom:-2px;
	margin-right:2px;
	position:relative;
	top:1px;
	background-color:#F5F5F5;
}
.Opera p#formSearch input.radio,
.Opera form#formCategoryFilter input.radio {
	margin-top:-4px;
}
p#formSearch label,
form#formCategoryFilter label {
	color:#3A3A3A;
	font-size:90%;
	margin-right:14px;
}
div.searchForm {
	float:right;
	margin-top:3px;
	width:230px;
}
.Opera div.searchForm div.formSmallButton {
	margin-top:1px;
}

/* -- COLUMNS ---------------------------------------- */
/* -- (mysterious behavoir in IE6) --------------- */
div.collapseListContainer div.column0,
div.collapseListContainer div.column1,
div.collapseListContainer div.column2 {
	width:210px;
	margin:0 4px 10px 4px;
}

div.collapseListContainer div.column0 {
	float:left;
	margin-left:21px;
}
.IE div.collapseListContainer div.column0 {
	margin-left:11px;
}
div.collapseListContainer div.column1 {
	float:left;
}
div.collapseListContainer div.column2 {
	float:right;
	margin-right:21px;
}
.IE div.collapseListContainer div.column0 {
	margin-right:11px;
}
